[(#ENV{appel_formulaire}|oui)
	<div class="titre">Identité Extra</div>
	<div class="infos">Affiche les informations extra du site</div>
]
<BOUCLE_appel(CONDITION){si #ENV{appel_menu}|oui}>
[(#REM)<!-- # Modèle Identité Extra Colophon

Affiche une liste des informations extra relative a l'organization,
généralement pour le pied de page

http://schema-creator.org/organization.php

NB : on échappe un traitement sur #ADRESSE* éventuellement produit par le plugin contacts et organisations

-->]
#SET{separator,#ENV{separator,', '}}
#SET{afficher_labels,#ENV{afficher_labels}}
<li class="menu-entree item schema organization[ (#ENV{css})]" itemscope itemtype="http://schema.org/Organization">
		[<a itemprop="url" href="#URL_SITE_SPIP" class="item organization__nom">
			<span itemprop="name">(#IDENTITE_RAISON_SOCIALE)</span>
		</a>]
	<ul>[(#IDENTITE_ADRESSE|et{#ENV{afficher_adresse}})
		[<li class="organization__adresse item" itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
			<i class="icon-location"></i>
				<span class="[(#EDIT{meta-identite_extra/adresse})]" itemprop="streetAddress">(#IDENTITE_ADRESSE)</span>
				[ - <span class="#EDIT{meta-identite_extra/code_postal} code-postal zip" itemprop="postalCode">(#IDENTITE_CODE_POSTAL)</span>]
				[<span class="#EDIT{meta-identite_extra/ville} ville" itemprop="addressLocality">(#IDENTITE_VILLE)</span>]
				[ - <span class="#EDIT{meta-identite_extra/region} region" itemprop="addressRegion">(#IDENTITE_REGION)</span>]
				[ - <span class="#EDIT{meta-identite_extra/pays} pays" itemprop="addressCountry">(#IDENTITE_PAYS)</span>]

		</li>]
		]
		[<li class="sep">#GET{separator}</li>
		<li class="#EDIT{meta-identite_extra/telephone} telephone" itemprop="telephone">
			<i class="icon-phone"></i>(#IDENTITE_TELEPHONE)
		</li>]
		[<li class="sep">#GET{separator}</li><li class="#EDIT{meta-identite_extra/siret}">(#IDENTITE_REGIME_FISCAL|et{#ENV{afficher_regime_fiscal}})
			[(#GET{afficher_labels}|oui)Régime fiscal : ]#IDENTITE_REGIME_FISCAL
		</li>]
		[<li class="sep">#GET{separator}</li><li class="#EDIT{meta-identite_extra/siret}">(#IDENTITE_SIRET|et{#ENV{afficher_siret}})
			[(#GET{afficher_labels}|oui)Siret : ]#IDENTITE_SIRET
		</li>]
		[<li class="sep">#GET{separator}</li><li class="#EDIT{meta-identite_extra/code_ape}">(#IDENTITE_CODE_APE|et{#ENV{afficher_code_ape}})
			[(#GET{afficher_labels}|oui)Code APE : ]#IDENTITE_CODE_APE
		</li>]
		[<li class="sep">#GET{separator}</li><li class="#EDIT{meta-identite_extra/tva_intra}">(#IDENTITE_TVA_INTRA|et{#ENV{afficher_tva_intra}})
			[(#GET{afficher_labels}|oui)TVA : ]#IDENTITE_TVA_INTRA
		</li>]
	</ul>
</BOUCLE_appel>
